package rowedto.jockeyedto.sheetedto.knewedto.economicedto.copyrightedto

import android.app.Application

abstract class Driededto : Application() {
    companion object {
        lateinit var context: Driededto
    }

    final override fun onCreate() {
        super.onCreate()
        context = this
        init()
    }

    abstract fun init()
}